# Get available balances Endpoint: GET /v2/balances Version: 2025.11 Security: Bearer ## Query parameters: - `currency` (string) The currency for which you want to get the balance. ## Response 200 fields (application/json): - `timestamp` (string, required) Timestamp of the balance response. Example: "2025-01-10T00:00:00.000000Z" - `balances` (array, required) List of available prefund balances. - `balances.fundingType` (any, required) The funding method associated with your account. Enum: "FUNDED" - `balances.currency` (string, required) Currency code. Example: "USD" - `balances.availableBalance` (number, required) Available funded balance that you can use to initiate payments. Example: 1000 - `balances.reservedBalance` (number, required) Amount reserved to complete in-progress transactions. You can't use this amount to initiate new payments. Example: 100 ## Response 400 fields (application/json): - `status` (integer, required) The HTTP status code representing the error response Example: 400 - `errors` (array, required) An array containing details about the errors encountered - `errors.code` (string, required) A unique error code that identifies the specific error Example: "SYS_003" - `errors.type` (string, required) A high-level categorization of the error, indicating the type of issue that occurred Example: "SYSTEM_ERROR" - `errors.title` (string, required) A brief, user-friendly description of the error Example: "Internal Server Error" - `errors.description` (string, required) A more detailed explanation of the error, including potential causes and next steps Example: "The payout category value must be one of BANK, EWALLET, CASH_PICKUP, or ATM." - `errors.timestamp` (string, required) The timestamp of the error occurrence Example: "2024-01-02T14:16:00Z" ## Response 401 fields (application/json): - `status` (integer, required) The HTTP status code representing the error response Example: 400 - `errors` (array, required) An array containing details about the errors encountered - `errors.code` (string, required) A unique error code that identifies the specific error Example: "SYS_003" - `errors.type` (string, required) A high-level categorization of the error, indicating the type of issue that occurred Example: "SYSTEM_ERROR" - `errors.title` (string, required) A brief, user-friendly description of the error Example: "Internal Server Error" - `errors.description` (string, required) A more detailed explanation of the error, including potential causes and next steps Example: "The payout category value must be one of BANK, EWALLET, CASH_PICKUP, or ATM." - `errors.timestamp` (string, required) The timestamp of the error occurrence Example: "2024-01-02T14:16:00Z" ## Response 500 fields (application/json): - `status` (integer, required) The HTTP status code representing the error response Example: 400 - `errors` (array, required) An array containing details about the errors encountered - `errors.code` (string, required) A unique error code that identifies the specific error Example: "SYS_003" - `errors.type` (string, required) A high-level categorization of the error, indicating the type of issue that occurred Example: "SYSTEM_ERROR" - `errors.title` (string, required) A brief, user-friendly description of the error Example: "Internal Server Error" - `errors.description` (string, required) A more detailed explanation of the error, including potential causes and next steps Example: "The payout category value must be one of BANK, EWALLET, CASH_PICKUP, or ATM." - `errors.timestamp` (string, required) The timestamp of the error occurrence Example: "2024-01-02T14:16:00Z"